[Text]
CheckSystem=Vérification Système... Patientez

OK=OK
Cancel=Annuler

WindowName=Ubi Soft - Détection de DX8
AboutWindowName=A propos d'Ubi Soft DX8 Detect

Version=DX8 Detect version 0.1
Copyright=Copyright (C) 2001, Ubi Soft

AdaptersOptions=Options cartes graphiques
Adapters=Cartes graphiques
Device=Périphérique
Mode=Modes possibles 
TriLinear=TriLinéaire
TnL=Transform and lightning

VideoPlayerOptions=Options du lecteur Vidéo 
32bpp=32 Bits par pixel
Quality=Qualité
Good=Bonne
Bad=Faible
AutoAdjustQuality=Ajustement Auto de la Qualité

TexturesQuality=Qualité des textures
TexturesQuality16=16 bits
TexturesQuality16C=16 bits compressé
TexturesQuality32=32 bits
TexturesQuality32C=32 bits compressé
